Subject: DEP Filings: Enron's Motions to Dismiss Amended Petitions
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 25 Jun 2001 12:55:23 -0700 (PDT)

Dear Team Enron Pompano Beach:

This morning the attached motions to dismiss were delivered to the Agency
Clerk at DEP in Tallahassee.  The motions seek dismissal of the amended
petitions submitted by Margate, the City of Coral Springs and the City of
Coconut Creek, respectively.  We will keep you apprised of any responses to
our motions or DEP rulings.

Thanks very much, 

Paul C. Savage
Greenberg Traurig, P.A.
(305) 579-0720
[email-masked]

_______________________________________________________________ 
The information contained in this transmission may contain 
privileged and confidential information.  It is intended only 
for the use of the person(s) named above. If you are not the 
intended recipient,  you are hereby notified that any review, 
dissemination, distribution or duplication of this 
communication is strictly prohibited. If you are not the 
intended recipient, please contact the sender by reply email 
and destroy all copies of the original message. 

To reply to our email administrator directly, please send an 
email to [email-masked].
 <<ENRONMTD COCONUT CREEKS AMENDED PETITION.DOC>>   <<ENRON MTD MARGATE
AMENDED PET.DOC>>   <<ENRONMTD CORAL SPRINGS AMENDED PETITION.DOC>>